body {
background:url("../images/mbt_bg.jpg") repeat scroll center top transparent;
margin:0;
color:#111;
font-family:"Times New Roman",Times,serif;
font-size: 12px;
line-height:20px;
text-align:left;
background:#F4F4F4;
}
a{color:#111; text-decoration: none;}
a:hover { color:#ec0505; text-decoration: none;}
a img{ border:0; height:auto;}
/*wrappers - page or section containers*/
#kdScYCUF {
margin: 0 auto;
padding:5px;
width: 1000px; 
}
h2.side, .leftBoxHeading,.rightBoxHeading {/*left BOX tittle*/
background:url("../images/title-bg1.gif") no-repeat scroll 0 0 #333333;
font-size: 16px!important;
font-weight:bold;
line-height: 36px;
margin: 0;
text-align: center;
color: #eee; 
text-transform: uppercase;font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
}
.leftBoxHeading a,.rightBoxHeading a { color: #FFE400;text-align:left; }
.leftBoxHeading a:hover,.rightBoxHeading  a:hover { color:#ec0505;text-decoration:none;}
.sideBoxContent {
margin:0;
padding:8px 0 ;
overflow: hidden;
text-align:center;}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#111;}
.wrapper ol li a { color:#111;}
.wrapper ol li a:hover{color:#ec0505; }
#categoriesContent{/* categories box*/
margin-bottom:6px;
}
#MbJXEFsFJ {
margin-bottom:8px;
}
#categoriesHeading {/*categoriesheading BOX tittle*/
font-size:14px;
}
#categoriesContent{padding:1px; }
#categoriesContent ul {margin: 0;
list-style-type: none;
padding: 8px 0; }
#categoriesContent ul li { line-height: 24px;
text-align: left;
border-bottom: 1px solid #414040;
margin:0;
padding:0;
}
#categoriesContent ul li a:hover{color:#ec0505; }
#categoriesContent ul li a.category-top{
font-size: 12px; 
font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
text-align:left;
display:block;
padding-left:2px;
}
#reviews h2 a
{ color:#111;
}
#reviews h2 a:hover
{ color:#ec0505;
}
#productPrices .productSpecialPrice
{ font-size:22px;
}
#index_login a:hover
{color:#ec0505;
}
#categoriesContent ul li a.category-products{color:#111; padding-left:12px;font-weight:normal;font-size:12px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;}
#categoriesContent ul li a.category-products:hover{ color:#ec0505!important;}
#informationContent{
padding-left:6px;}
#informationContent li{ text-align:left;color:#111;}
#specials .sideBoxContent{
text-align:center; }
/*categorylistboxContent*/
#categorylistboxHeading {
line-height:10px;
color: #FF6600;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }
#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#111;}
#categorylistboxContent ul li a.category-top:hover{  text-decoration:underline;}
#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px; }
#categorylistboxContent ul li a.category-products:hover{ text-decoration:underline; }
/*categorylistboxContent*/
.rightBoxContainer img { margin:3px 0;}
#ezpagesContent ul li { margin:3px; border-bottom:1px solid #cccccc; }
#ezpagesContent ul li a { padding-left:20px; color:#111;}
#ezpagesContent ul li a:hover { color:#FF6600}
.centerBoxWrapper {/*center box border */
/* border:1px solid #cccccc; */
height: 1%;
margin-bottom:8px;
text-align:center;
}
.centerBoxHeading{
color:#111;
font-family: Ubuntu;
font-size:16px;
line-height:30px;
margin:0;
box-shadow: 0 2px 8px #C4C4C4;
text-align:center;
text-transform:uppercase;}
#italiaban{padding:0 0 10px 0; margin:10px auto 0;
width:1000px;}
#contenthomeclonline {/* content a  table */
padding:0 10px;
margin:8px auto 0;  
}
#alsoPurchased .centerBoxContentsAlsoPurch
{ height:220px;
}
#navColumnTwo {/*table left and right td */
background-color: transparent;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
}
.centerColumn{ /* no need in index because have many single div*/
margin-top:0;
padding-left:8px;
/*padding:0; padding-left:10px;*/
/*border:1px solid #006AB6;*/
}
/*��ҳ��ʽ*
#indexDefaultMainContent { margin-bottom:10px;text-align:center; }/*index main text*/
#indexDefaultMainContent td { padding:5px 0}
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/
text-align: center;
padding:0;
}
h1 {
font-size:14px; margin-bottom:10px; color: #111; line-height:24px;
}
h2 {
font-size: 14px;
}
h3 {
font-size: 13px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 10px;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
position: relative;
}
*html .centerColumn {
height: 1%;
}
*/
CODE {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
TEXTAREA {
float: left;
margin: auto;
display: block;
width: 95%;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border:1px solid #555555;
}
LEGEND {
color:#111;
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
/*	line-height: 0.8em;
padding: 0.2em;
padding-right:5px;*/
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
#WkZWGBlx, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
width:120px;
float: left;
}
LABEL.inputLabelPayment {
width: 14em;
float: left;
padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
width: 11em;
float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight: bold;
}
P, ADDRESS {
padding: 0.5em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #E2E2E2;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
line-height: 1.8em;
padding: 0.2em;
border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
background-color: #ff0000;
color: #111;
}
.messageStackSuccess {
background-color: #99FF99;
color: #111;
}
.messageStackCaution {
background-color: #FFFF66;
color: #111;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
margin: 0em;
padding: 0em;
}
#sendSpendWrapper {
border: 1px solid #ec0505;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
width: 100%;
}
#productDetailsList  {
border-bottom:1px solid #ddd;
padding: 0 5px 10px 5px;
width: 96%;
}
#qty_cart
{
line-height:50px;
border-bottom: 1px solid #ddd;
padding: 5px 10px 5px; 
}
#qty_cart .cartqudslkalit
{width: 100px;
border: 1px solid #686868;
height: 20px;
background: #eee;
color: #000;
text-align: center;
font-size: 14px;
font-weight: bold;
}
#accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
.wrapperAttribsOptions {
margin: 0.3em 0em;
}
/*navigation*/
.navNextPrevCounter {
margin: 0em;
font-size: 12px;
text-align:center;
}
.navNextPrevList {
display: inline;
white-space: nowrap;
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
margin:0 5px;
}
#payments{
float:left;
width:25%;
padding:1em 0;
}
#bottomdasoleav{
margin:auto;
}
#bottomdasoleav a, #bottomdasoleav a:visited{
color:#333;
}
#bottomdasoleav a:hover{ text-decoration:underline}
#navCatTabsWrapper {
background-color: #fff;
color: #9a9a9a;
background-image:none;
}
#navMain ul, #kdZxvDAlq ul, #navCatTabs ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
text-align: center;
line-height: 1.5em;
}
#navMain ul li, #kdZxvDAlq ul li, #navCatTabs ul li {
display: inline;
}
#kdZxvDAlq ul li a:hover, .igXWWdAS a:hover {
text-decoration:underline;
color:#ec0505;
}
#navCatTabs ul li a {
color: #9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
line-height: 1.5em;
}
#navEZPagesTOC ul li {
white-space: nowrap;
}
#navEZPagesTOC ul li a {
padding: 0em 0.5em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
margin: 0.5em;
}
#navMainSearch {
float: right;
}
/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
vertical-align: top;
}
#whatsNew { text-align:center}
/*.content,*/
.alert {
color: #ec0505;
margin-left: 0.5em;
}
.important {
font-weight: bold;
}
.gvBal {
float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
padding: 0 0 0 .6em;
}
#bannerOne{
padding:0;
margin:0;
}
.banners img{
padding:0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
#mediaManager {
width: 50%;
margin: 0.2em;
padding: 0.5em;
background-color: #E4FEf5;
border: 1px solid #003D00;
}
.normalprice, .productSpecialPriceSale
{ color:#333;
font-size:13px;
text-decoration: line-through;
}
.productSalePrice, .productSpecialPriceSale{
color:#333333;
}
.productSpecialPrice,.productPriceDiscount{
color:#ec0505;
font-size:18px;
}
.productSalePrice s{ text-decoration:none; color:#ec0505; font-size:24px;}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
font-weight:bold; font-size:14px;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
#cartImage {
margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
width: 20%;
margin: 0.3em 0em;
}
/*list box contents*/
.nQpUodfI .htmfohMU, #productListing .centerBoxContentsProducts .htmfohMU
{height: 160px;
margin: 4px 0;
display: block;
overflow: hidden; 
}
.nQpUodfI img:hover, #productListing .centerBoxContentsProducts img:hover
{
}
#productListing a img {  padding-top:5px;}
.additionalImages { vertical-align: top;margin: 5px 0;}
#popupImage .product_img img{ padding:3px; border:1px solid #ccc; margin:3px;}
#popupImage .product_img img:hover{ border:1px solid #999999}
#whatsNew .centerBoxContentsNew{
background:#FFFFFF;
margin-top:5px;
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents,  .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, #productListing .centerBoxContentsProducts  {
margin:0;
padding: 0px; 

}
.nQpUodfI
{height:296px;
overflow:hidden;
margin:6px 2px;
padding:4px 2px;
border: 1px solid #F0EEEE;
}
.nQpUodfI:hover
{border:1px solid #ddd;
}
#productListing .centerBoxContentsProducts
{
}
#uYCzgibIN {
margin:10px 0 0 0;
}
.centerBoxContentsNew img, #productListing a img, .specialsListBoxContents img, .centerBoxContentsSpecials img, .centerBoxContentsAlsoPurch img, .centerBoxContentsFeatured img
{  padding:8px 0;
}
.centerBoxContentsNew:hover, .specialsListBoxContents:hover, .centerBoxContentsProducts:hover, .centerBoxContentsSpecials:hover, .centerBoxContentsAlsoPurch:hover, .centerBoxContentsFeatured:hover, #productListing .centerBoxContentsProducts:hover {

}
.centerBoxContentsNew img:hover, #productListing a img:hover, .specialsListBoxContents img:hover, .centerBoxContentsSpecials img:hover, .centerBoxContentsAlsoPurch img:hover, .centerBoxContentsFeatured img:hover
{
}
/*sideboxes*/
.login { padding:5px 10px;}
#bestsellersContent {
color: #FFFF99;
}
#recentcontetbn
{ padding:0!important;
}
.tellic
{ border:1px solid #eee;
margin:5px 0;
padding:4px;
}
#scrollBox2 li
{ padding: 4px 2px;
border-bottom: 1px solid #CCC;
}
.itemsList li a:hover
{ color:#ec0505;
}
.itemsList li a
{ font-weight:bold;
}
#informationContent a,#bestsellersContent a,
{color:#111;
font-size:12px;
}
.sdjflwbestll img
{ width:50px;
height:auto;
}
#informationContent a:hover, #bestsellersContent,
#bestsellersContent a:hover{
color:#ec0505;
font-size:12px;
}
#extralinks{
padding: .5em 0 .5em 1em;
}
#bestsellers ol {
padding: 0;
list-style:none;
margin-left: 1.1em;
}
#bestsellers li {
padding: 0;
margin: 0.3em 0em 0.3em 0em;
font-weight:normal;
}
.ic{
display:none;
}
#bannerboxHeading {
background-color: #111;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
/* categories box parent and child categories */
A.category-top, A.category-top:visited {
font-family: Ubuntu;
color: #eee;
padding:0;
text-decoration:none;
}
A.category-links, A.category-links:visited {
color:#eee;
font-weight:bold;
padding-left:10px;
}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
color:#eee;
font-family: Ubuntu;
font-size:13px;
text-decoration: none;
}
SPAN.category-subs-parent {
color:#ec0505;
font-weight: bold;
}
SPAN.category-subs-selected {
color:#ec0505;
font-weight: bold;
}
/* end categories box links */
/*misc*/
.back { float:left;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
#myAccountGen li, #myAccountNotify li {
margin: 3px;
list-style-type:none;
padding-left:15px;
}
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
position: absolute;
visibility: hidden;
left: 0px;
top: 0px;
width: 220px;
height: 0px;
z-index: 1000;
}
#trailimageid div {
padding: 5px;
background-color: #FFF;
border: 1px solid #888;
text-align: center;
}
#trailimageid h1 {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 2px 0px;
text-align: left;
width: 100%;
}
#trailimageid img {
margin: 2px;
border: none;
}
#navBreadCrumb {/*����*/
color:#ec0505;
font-size:12px;
padding-bottom:4px; 
padding-top:4px;
border-bottom:1px solid #333;
}
TR.tableHeading {
background-color:#45403A;
height: 2em;
color: #fff;
}
#navBreadCrumb a{
color:#111;}
/*product_info*/
.categoryIcon {  padding:3px; margin-bottom:10px; }
.categoryIcon  a
{color: #ec0505!important;
font-weight: bold;
font-size: 14px;
}.categoryIcon  a:hover
{color:#111!important;
}
.navNextPrevWrapper { margin-bottom:10px; margin-top:0px;}
#categoryDescription { border-bottom:1px solid  #cccccc}
#productMainImage { border:none!important; text-align:center; padding:5px;}
#productDescription, .shippingEstimatorWrapper {
text-align: left;
padding:3px;
}
#productName{color:#111;}
#productPrices{
font-size: 24px;
color: #ec0505;
padding: 0;
}
ul{ list-style:none;}
#cartAdd {
float:left;
text-align:left;
}
.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { border:1px solid red}
td p{ text-align:left; font-size:12px;}
.productListing-heading, .productListing-heading a{  color:#FFFFFF; padding:3px;
}
.productListing-data { padding:5px; border-bottom:1px dashed #ccc; text-align:left}/*�������*/
.productListing-even{ background: #fff}/*����ʽ2*/
.itemTitle { padding:0;line-height:150%; font-weight:normal; font-size:12px; margin:0 auto;}
.itemTitle a:hover{color:#C30864; text-decoration:underline;}
/*����ҳ�� tpl_shopping_cart_default.php*/
.tableHeading {
background-color: #999999;
}
.rowOdd {
background-color:#eee;
height: 1.5em;
vertical-align: top;
}
.rowEven {
background-color: #fff;
height: 1.5em;
vertical-align: top;
}
.rowEven  td,.rowOdd td{ padding-left:10px; padding-right:10px;}
#cartSubTotal {
background:#45403A;
color:#fff;
margin-top:5px;
font-weight: bold;
text-align: right;
line-height: 2.2em;
padding-right: 2.5em;
}
/*�Ҳ๺���*/
.cartNewItem {
color: #FF9900;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #000000;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
/*----------------------------header css-----------------------------*/
#QGmQlOSWm {
clear: both;
margin: 0 auto;
width: 1000px;
padding: 0;
/*background: url("../images/header_bg.jpg") no-repeat scroll 0 0;*/
}
.bbhdmbt
{ 
margin: 0 auto;
float:right;
padding: 0; 
}
#pqHkiJDi #NVeUhtmUw
{ padding:4px 0;
margin: 0;
}
#WkZWGBlx {
margin:10px 0 0 0;
padding: 0;
text-align: center;
float: left;}
#NVeUhtmUw {float:right;  color:#ddd; margin-right:0px;}
#NVeUhtmUw ul { text-align:right}
#NVeUhtmUw ul li {margin:2px 0;}
.bag {  padding-left:20px;}
#cart {  padding-left:20px; margin-top:50px}
#NVeUhtmUw a {margin:0 10px;color:#111;font-weight:bold;}
#NVeUhtmUw a:hover {color:#ec0505;;}
#homelkdakle{
color:#222;
height:40px;
padding-top: 5px;
margin:0 auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
width:1000px;
}
#homelkdakle .banner { background: red}
#homelkdakle ul{list-style:none outside none;
margin:0;
padding:0;
display:inline-block;
float:left;
width:700px;
}
#homelkdakle li{
border-right:1px solid #333;    float: left;
padding:0 30px;
height:40px;
line-height:40px;}
#homelkdakle li a{
color: #111;
display: table-cell;
font-size: 18px;   font-weight:bold;
height: 40px;
text-align: center;
vertical-align: middle;}
#homelkdakle li:hover{color:#111;  background:#ec0505;}
#submenu { background:#000; padding:5px 0 3px 15px;}
.notice { float:left; font-weight:normal;
width:540px;
padding-left:30px}
#topBar{
margin:0 auto;
color:#2C2C2C;
font-weight:bold; padding:5px; height:15px
}
.topBox{
float:left; text-align:right;
}
#nav_header{ border:none; }/*Home login*/
#lang_header{ border:none; padding:0 10px; float:right;}
#currency_header{ border:none; float:right}
#cart_header{
padding:.2em 0 0 8em;
}
/*------------------------header css---------------------------------*/
/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
* {
padding: 0;
margin: 0;
}
input,textarea,select {
padding: 0;
vertical-align: middle;
background: #FFFFFF;
color: #222;}
#pqHkiJDi > div.eeheadercapwe > form > select
{background: #fff;
color: #222;
border: 1px solid #3F3E3E;
}
/*login box background effects*/
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {/*��ť*/
vertical-align: middle;
text-align:center;
color:#111;
font-weight:bold;
height: 26px;
width: 67px;
border:0;
cursor:pointer;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
#livechat {  width:120px;height:auto; margin-top:100px;
display: block}
#bestsellersContent ul
{padding: 0;
margin: 0;
list-style: none outside none;
}
#bestsellersContent ul li {
margin: 0;
list-style: none outside none;
display:inline-block;
padding:6px 0;
border-bottom:1px solid #383838;
}
#bestsellersContent ul li a{
color:#111;
text-align:left;
}
#bestsellersContent .bestnameskl
{
clear:both;
padding:0px;
}
/* login */
#whatsnew .sideBoxContent {
padding: 8px 0;text-align:center; margin: 6px 0;}
#productListing { text-align:center; }
.categoryListBoxContents { text-align:center; vertical-align:middle; color:#ff0000; font-weight:bold; background:#FFF; padding-bottom:10px}
#ttt { background:#000000; padding:3px; color:#FFFFFF; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#indexCategoriesHeading { color:#000; margin:10px 0}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a:hover img,#featuredProducts a:hover img{ /*border:1px solid #CECFD4;*/}
#featured .centeredContent { text-align:center;}
.additionalImages img
{ width:60px;
height:auto;
border:1px solid #000;
}
.MagicZoomPlus img
{ border:none!important;
}
.imagelarge img
{ width:500px!important;
height:auto;
border:none;
}
#IMpdwuYL{ text-align: center;  clear:both;margin:0 auto;}/*footer*/
#kdZxvDAlq { padding:5px}
#bottomdasoleav ul { background:none}
#bottomdasoleav ul li a:link { text-decoration:none;
color:#000;}
#bottomdasoleav ul li a:visited { color: #000;}
#bottomdasoleav ul li a:hover{text-decoration:underline}
#bottomdasoleav ul li a:active { color: #000;}
#siteinfoLegal { text-align:center; font-size:11px; }
#siteinfoLegal img { margin:0 10px;}
.product_size_img{  height:130px;}
.titProDivItems{ color:#CC3300; margin-bottom:3px;}
.actLeftDiv{  border:1px solid #D9D9D9;}
.imgDivPro{ padding:3px; margin:3px; border:1px solid #D9D9D9;}
.titProDiv{   height:29px; font-size:13px; font-weight:bold; padding-left:30px; line-height:26px; margin-bottom:5px;}
.ad_txt span{ color:#943e40}
.live{ position:absolute;left:660px; top:15px; width:210px;}
.web_hot a{ padding-right:35px!important;}
#bannerboxallHeading{ display:none}
#pqHkiJDi #NVeUhtmUw ul li{ float:left; display:inline-block; padding:0 10px;}
#pqHkiJDi #NVeUhtmUw ul{ margin:0; padding:0; text-align:right}
.live_chat{ float:left; padding-left:28px;}
#checkoutBillto address,#checkoutShipto address{ padding: 10px;
margin-top: 5px;
margin-bottom: 10px;
border: 2px solid #686868;}
.productReviewsDefaultReviewer{ font-family:Arial, Helvetica, sans-serif; font-size:12px!important;}
#productReviewsDefaultHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px!important; color:#7F7E7E;}
#productGeneral #productDetailsList{ float:none; margin:0; padding-left:0}
#productGeneral .productReviewsDefaultProductMainContent{ font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}
#currenciesHeading label{ line-height:25px;}
.attrDivPro_1{ font-size:12px; color:#FF6600;}
.rightBoxProHeading{
background-color:#ccc;
width:100%;
}
#rightBoxProductDisplay{
width:210px;
float:left;
}
.h_ms{width:735px; height:100%; overflow:hidden; padding-bottom:10px; border-bottom:15px solid #E4E5CF}
.m_b{   width:665px; height:36px; padding-top:290px; padding-left:70px}
.h_time{ width:300px; float:left; font-size:16px; color:#FFFFFF; font-weight:bolder}
.h_time2{font-size:16px; color:#FFFFFF; font-weight:bolder}
.h_pro_s ul{ margin:0; padding:10px 0 0 23px}
.h_pro_s li{ width:230px; float:left ; padding-bottom:15px;}
.h_price{ padding-top:5px; padding-bottom:5px;}
.h_price span{ text-decoration: line-through}
.h_price strong{ color:#990000}
.h_ms h2{ font-size:12px;}
.h_title { width:650px; margin:0 auto; background-color:#E4E5CF; clear:both; padding-left:20px; line-height:30px; font-size:14px; font-weight:bolder}
.h_ccc li{ padding-top:5px; border-bottom:1px dotted #E4E5CF; }
.hot{ width:26px; height:10px; position:absolute;top:70px;left:705px;  }
.additionalImages .product_img img,.additionalImages .additionalImages img{ width:90px!important; height:90px!important}
.attribsRadioButton a:hover{ color:#ec0505; text-decoration:underline;}
#indexProductList h1{
}
#indexProductList form{
margin-top:10px;}
#indexProductList{
margin-top:15px;
padding-left:10px;}
.centerBoxContentsNew div a img{
margin-top:5px;}
#footer{
margin:0 auto;
padding:10px;
height:100px; text-align:center;
}
a:visited {
color:#eee;
text-decoration: none;
}
#footer h1{
margin:0 auto;}
#indexCategories #indexCategoriesHeading{
display:none;}
#indexCategories #whatsNew{
margin-top:20px;}
#productsListingListingTopLinks strong,#productsListingListingBottomLinks strong,#productsListingListingBottomLinks a{
color:red;}
#productsListingListingTopLinks a{
color:#ec0505;
font-weight: bold;}
#ezPageDefault{
padding:15px;}
#contactUsDefault{
padding:10px;}
#shoppingCartDefault,#loginDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#logoffDefault{
padding-left:8px;
margin-top:0px;}
#indexCategories #whatsNew{
margin-left:10px;}
#currenciesContent form select{
width:183px;}
#searchContent form input{
width:190px;}
#wpposts ul li{
list-style-type:decimal;}
#footerbg{ }
.wodikaboujd02
{
}
#pqHkiJDi {
float: right;
margin: 0;
padding:0;
width:600px;
}
.igXWWdAS a
{color:#222;padding-left:10px;
}
.igXWWdAS {
background: url("../images/cart.png") no-repeat scroll 0px -0px;
color:#ec0505;
height:25px;
font-weight:bold;
}
#index_login, #categoriesContent, #bestsellersContent, #keywordsContent, #recentcontetbn {
margin-bottom: 10px;
color:#111;
padding:8px 0;
}
#index_login
{ text-align:left;
padding-left:10px;
}
#index_login  input
{ background:#fff;
}
input:-webkit-autofill, textarea:-webkit-autofill {
background-color:#fff!important;
background-image: none;
}
#index_login a
{color:#111;
font-weight:bold;
}
.eeheadercapwe {
float: right;
padding: 3px 20px 0 20px;
}
#IAeOaZwk{
margin: 14px 0 0 120px;
padding: 0 0 0 3px;
height: 22px;
width: 250px;
float: right;
background: url(../images/search-input-tail.gif) top repeat-x;
}
#IAeOaZwk #search-box {
background: none;
border: none;
color: #333;
vertical-align: middle;
height: 22px;
line-height: 22px;
margin: 0;
width: 200px;
}
#IAeOaZwk .btn {
border: medium none;
cursor: pointer;
height: 22px;
width:34px;
background:url("../images/search.gif") no-repeat scroll center top;
}
ul.level1{
margin:0 ; padding:0;}
.submenu{
padding-left:5px;}
.level1 a{
font-size:14px;}
.level2 li{ list-style-type:circle;}
.level2 a{
font-size:13px;}
.productsfeaturedlistingcell{
float: left;
padding: 10px 14px 15px 0;
width: 155px;
height:250px;
}
.productslistingcell {
float:left;
padding:10px 14px 15px 0;
width:155px;
}
#chcategoriesContent ul{
margin:0; padding:0;}
#chcategoriesContent ul li{padding:5px 0;}
#chcategoriesContent ul li a:hover{color:#ec0505;}
#wordcontant{
background:#fff;}
#bestsellersContent .normalprice{ color:#111;}
#whatsnewsticker a{ color:#111;}
#navColumnOneWrapper #specials .normalprice{color:#333;}
#cartContentsDisplay{ color:#000000;}
#cartContentsDisplay a{ color:#000000;}
.newslist .newsheader{ font-size:20px; font-style:italic;font-weight: bold;}
.newslist .box5{ font-size: 13px;
padding-top: 5px;padding-bottom: 3px;}
.newslist{border-bottom: 1px solid #CCCCCC;}
#reviewfeil{ font-size:18px; padding-top:5px;}
#rctopname{ width:130px; float:left;margin-left:5px;}
#rcuomcp{float:right;width:750px;}
#reviewtupian{ height:135px;}
.categ{float: left;
text-align: center;
width: 30%;
height: 200px;
}
.side {
color: #111;
height:30px;
line-height:30px;
margin: 0;
text-align: center;
}
.side a
{ color:#ec0505;
font-size: 20px!important;
font-weight: bold;
}
.side a:hover
{color:#ec0505;
}
#zhadlaleft {
vertical-align: top;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#ec0505;
font-weight: bold;
font-size:16px;
vertical-align: middle;
}
.category-subs-selected {
color:#933;
font-weight: bold;
}
#productDescription {
font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
color: #111;
font-size:13px;
}
#proddscrodsheading
{font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
color: #111;
font-size:18px;
border-bottom:1px dashed #A5A5A5;
padding: 6px 0;
}
#bannerfla {
font-weight: normal !important;
font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
color: #333333;
font-size: 13px;
border: 1px solid #E2E2E2;
padding: 3px 6px;
margin:0 0 8px 0;
}
#productName {
color: #111;
font-size: 16px;
line-height: 24px;
font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
padding: 0 0 10px;
text-align:left;
border-bottom:1px solid #ddd;
}
#MbJXEFsFJ a,#whatsnew a,#reviews a,#information a,#moreinformation a,leftBoxContainer a
{ color:#111;
text-align:center;
}
.productListing-data .htmfohMU img
{ border:1px solid  #E2E2E2;
}
.leftBoxContainer, .rightBoxContainer {
margin:0 0 8px 0;
font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
}
#bJwlruMF h1, #bJwlruMF h2, #bJwlruMF h3{
font-size: 20px;
text-align: left;
font-weight: bold;
line-height: 36px;
padding-left:30px;
color: #fff;
font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
margin:0 0 10px 0;
background:url("../images/title-bg2.gif") no-repeat scroll 10px 8px #D22850;
background:#138AC6;
}
#leftsdfsjmain
{  padding:0;
}
#ftclscarpedl_sd {
margin: 0 auto;
padding:0;
width:100%;
border-top: 5px solid #ec0505;
background: #10313A;
}
.ERCPYbwH
{
margin:0px auto 0;
padding:0 ;
width:1000px;
}
#kdZxvDAlq ul li {
color:#111;}
#kdZxvDAlq ul li a{
text-decoration: none;
padding: 0em 0.5em;
margin: 0;
color:#111;
font-size:14px;
white-space: nowrap;
font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
}
#ftclscarpedl_sd a
{color:#111;
}
.fCqochWXn{  
display: block; 
padding:3px 0;
overflow: hidden; }
.productPriceDiscount{
font-size:14px;
font-weight:bold;
display:none;
}
.fCqochWXn a
{font-weight: normal;
font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
color: #333;
font-size: 12px;
}
.fCqochWXn a:hover
{ color:#ec0505;
}
#productsinfopagesl .list
{
margin-top:20px;
}
.productListing-rowheading {
background: #222;
height: 2em;
color: #FFFFFF;
}
#PUVmtuVX ul li:hover{  }
#PUVmtuVX ul #seardchkl:hover
{ background:none!important;
}
.QYSJaBlc
{padding:0;
margin: 8px auto 0; background: #fff;
}
#PUVmtuVX {margin:0px auto 0;
height:40px;
padding:0; 
position: relative;
text-align: left;
z-index: 6; 
background: url("../images/main_a.jpg") repeat-x scroll center top transparent;
}
#PUVmtuVX ul {margin: 0;padding: 0;}
#PUVmtuVX ul.level1 { background-repeat: no-repeat;float: left;height:40px;margin: 0 auto;text-align: center;z-index: 1000;}
#PUVmtuVX ul li {padding: 0 ;  display: inline;float: left;list-style: none outside none;  background:url("../images/maina_li.jpg") no-repeat scroll right center transparent;
margin: 0;position: relative;}
#PUVmtuVX li a {color:#111;display: block; font-weight:bold; padding: 0 30px;  font-size:16px;text-decoration:none;
line-height:40px;  }
#PUVmtuVX li .category-top
{ border:none!important;
}
#PUVmtuVX ul.level2 {background:#fff;
border:1px solid #eee;
border-top:6px solid #eee;
left:-100px;
position: absolute;
top:38px;
width:900px;
padding: 10px;
z-index: 1000;}
#PUVmtuVX ul.level2 li {background: none;padding:2px 0;width:160px; margin:0 10px; padding:0; text-align:left; line-height:24px; border:none;  }
#PUVmtuVX ul.level2 a{color:#111; font-size:13px;text-align:left;font-weight:normal; line-height:24px; border:none;  padding:0;}
#PUVmtuVX ul.level2 li
{ line-height:28px;
border-bottom:1px solid #888; -webkit-box-shadow:none;
-moz-box-shadow:none;
}
#PUVmtuVX ul.level2 li:hover {text-decoration: underline; background:none;}
#PUVmtuVX ul.level2 a:hover,#PUVmtuVX ul a:hover {color:#ec0505; }
.produdetials .sdflewqdssdds
{ font-size:16px;
color:#ec0505;
font-weight:bold;
}
.dhimgis
{ background:url("../images/separ_2.gif") repeat-x scroll 0  0 transparent;
height:8px;
width:1000px;
margin:0 auto;
padding:0;
}
.produdetials h3 {
border-bottom: 1px dashed #ec0505;
padding:0 0 10px 10px;
}
.produdetials
{
padding: 0 0px 10px 0px;
}
#keywordsContent ul li
{ line-height:28px;
border-bottom:1px solid #333;
}
#keywordsContent ul li a
{text-transform:capitalize;
font-weight:bold;
}
.eFmYZOryI {
padding:0px;
margin:0 auto 6px;
width:980px;
overflow: hidden;
}
#bestselltopsdk
{padding:0;
margin:0;
overflow:hidden;
}
.navSplitPagesLinks, .navSplitPagesResult
{ margin:10px 0;
}
.navSplitPagesLinks strong {
background: #fff;
border:1px solid #ddd;
padding: 6px 10px;
color: #111!important;
}
.navSplitPagesLinks a  {
background:#111;
padding: 6px 10px;
}
#kcyAVTrG {
width:1000px;
margin:0 auto;
padding:0; 
background: #fff;
}
#bestselltopsdk .centeredContent
{
height:260px;
}
.customereviewsdlk {
margin:10px;
}
.customereviewsdlk li {
border-bottom: 1px solid rgb(223, 223, 223);
line-height: 18px;
padding: 5px 0;
display: inline-block;
list-style:none outside none;
}
.customereviewsdlk li #imagesy
{ float:left;
width:160px;
padding-left:10px;
}
.reivweheading
{ border-bottom:5px solid #ddd;
}
.customereviewsdlk li #imagesy img
{ border:1px solid #ddd;
}
.reviewshoemdel a
{ font-weight:bold;
}
#imagesy a img
{ width:150px;
height:auto;
}
#reviewldsright
{ float:right;
width:520px;
}
.customereviewsdlk li a:hover {
color:#ec0505;
}
#scrollBox2 {
text-align: left;
}
#keywordsContent
{ text-align:left;
}
#keywordsContent ul li
{ padding:0 0 0 8px;
}
#navBreadCrumb img
{ vertical-align:middle;
}
#productAttributes {
padding: 10px 0;
border-bottom:1px solid #ddd;
}
#lBULLhhTo {
font-size:20px;
color: #ec0505;
}
#largeimgsl img
{ border:2px solid #45403A;
text-align:left;
}
#cartImage img, .cartImage img
{ width:50px;
height:auto;
}